ZCS 8.8.6 & zex...
 
Notifications
Clear all

ZCS 8.8.6 & zextras

phoenix
(@phoenix)

A new GA version of ZCS is available but the current ZeXtras 2.6.1 isn't working, it gives the usual:

Checking for existing installations ...

FOUND Zimbra 8.8.6 FOSS

The ZeXtras Installer is not compatible with the Zimbra version you are running.Is there any timeline on an update for this?

Checking for existing installations ...

FOUND Zimbra 8.8.6 FOSS

The ZeXtras Installer is not compatible with the Zimbra version you are running.

Is there any timeline on an update for this?

Quote
Topic starter Posted : 16/01/2018 11:24 am